Get a specification's version tags
GET
/specs/:specId/version-tags
Gets a list of a specification's version tags.
Authentication
x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic
Basic authentication of the form Basic <base64(username:password)>.
Path parameters
specIdstringRequired
The spec's ID.
Query parameters
cursorstringOptional
The pointer to the first record of the set of paginated results. To view the next response, use the nextCursor value for this parameter.
limitintegerOptionalDefaults to
10The maximum number of rows to return in the response.
Response
Successful Response
datalist of objects
A list of the specification's version tags.
metaobject
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error